• XEN DEVELOPMENT is a developer's resource for new developers wanting to build XenForo 2 add-ons. Experienced developers are also welcome to share their experienes and knowledge. This site is not affiliated with XenForo or a replacement for the official XenForo developer forums.

Xenword and Wordpress 5.01

#1
Hi,

It seems Version 3.5.2 is not compatible with Wordpress 5.01. (I am using XenForum 1.x version) I am getting error on login. I wonder if there is a compatible version that I can use?

Thanks

Derek
 

dethfire

New member
Lifetime License
#2
Thanks for the notice. 4.9.8 now has a big security flaw so people need to upgrade. @LPH and @Gracie haven't been around for months. I would abandon this and look at TH Xpress. This is sad as I wanted to continue with xenword, but @LPH has totally abandoned us.
 

dethfire

New member
Lifetime License
#3
btw 3.5.2 is not the current release. Download and try 2018.07.13

Has anyone got 2018.07.13 working with WP5?
 
Top